﻿/* CLEARS */

	#nav:after{
	/* See ie55.css */	
	/* content property must be first */
		content: " ";	
		clear: both;
		display: block;	
		height: 0;
		visibility: hidden;	
	}
	
	*{
		border: 0;
		padding: 0;
		margin: 0;
	}
	
	
/* Web Content Accessibility */
	.wca{
		height: 0;
		visibility: hidden;	
		position:absolute;
	}

/* End Web Content Accessibility */

	body{
		font: .75em Helvetica, Arial, sans-serif;
		color: #505050;
		background: #6A4E5C url('../images/bg_body.png') repeat-x left top;
		text-align: center;
		margin: 0 auto;
		padding: 0;
	}
	
	a:LINK{
		color: #6A4E5C;
	}

	a:VISITED{
		color: #6A4E5C;
	}
	
	a:HOVER{
		color: #89B2A2;
	}

	a:ACVIVE{
		color: #6A4E5C;
	}

	table{
	}

	tr{
	}

	td{
	}

	p{
	}
	
	ul {
		margin-top: 0;
		margin-bottom: 0;
	}	
	
	pre {
		margin-top: 0;
		margin-bottom: 0;
	}	
	
	p {
		margin-top: 0;
		margin-bottom: 0;
	}	
	
	ol {
		margin-top: 0;
		margin-bottom: 0;
	}	
	
	h3 {
		margin-top: 0;
		margin-bottom: 0;
	}	
	
	h2 {
		margin-top: 0;
		margin-bottom: 0;
	}	
	
	h1 {
		margin-top: 0;
		margin-bottom: 0;
	}	
	
	dl {
		margin-top: 0;
		margin-bottom: 0;
	}	
	
	blockquote {
		margin: 0 40px 1.5em 40px;
	}	
	
	textarea{
	}

	select{
	}

	input{
	}

	.radioBut{
		border: 0;
	}

/* page layout */

	#pg{
		background: #6A4E5C url('../images/bg_page.png') no-repeat center 28px;
		width: 797px;
		height: 100%;
		margin: 0 auto;
		padding-top: 28px;
		text-align: left;
		display: block;
		height: auto;
		overflow: auto;
	}

	#nav {
		float: left;
		width: 767px;
		height: 31px;
		display: block;
		background: #89B2A2;
		position: relative;
		text-align: left;
		z-index: 2;
	}

/* end page layout */

/* header */

	#head{
		margin: 0 auto;
		padding: 0px;
		height: 109px;
		width: 767px;
		display: block;
		float: left;
		margin-left: 15px;
	}

	#head h1{
		background: url('../images/logo_head.png') no-repeat left top;
		display: block;
		height: 109px;
		width: 433px;
		text-decoration: none;		
		text-indent: -10000px;
		padding: 0;
		margin: 0;
	}

/* end header */

/* content area */

	#main{
		margin: 31px auto 0 auto;
		background: #FFFFFF;
		display: block;
		width: 767px;
		font-size: 13px;
		float: left;
		margin-left: 15px;
	}

	#content{
		display: block;
		float: left;
		padding: 9px;
	}

	#content p {
		margin: 0 0 1.2em 0;
		line-height: 1em;
	}
	
	#content blockquote, #content td{
		line-height: 1em;
	}

	#content ol {
		margin: 0 0 1.2em 30px;
	}

	#content ul {
		margin: 0 0 1.2em 30px;
	}

	#content li {
		line-height: 1em;
		margin: 0 0 0.5em 0;
	}
	
	#content h1 {
		color: #6A4E5C;
		font-size: 22px;
		font-weight: bold;
		line-height: 22px;
		margin: 7px 0 20px 7px;
	}

	#content h2 {
		color: #89B2A2;
		font-size: 16px;
		line-height: 1em;
		margin: 0 0 .5em 0;
	}
	
	#content h3 {
	}
	
	#content h4 {
	}
	
	#bodyText {
		margin-left: 7px;
	}
			
	.textField {
		background: #FFFFFF;
		border: 1px #6A4E5C solid;
		font-size: 1em;
		margin: 0;
		padding: 0;
	}

	.textArea {
		background: #FFFFFF;
		border: 1px #6A4E5C solid;
		font-size: 1em;
		margin: 0;
		padding: 0;
		font: inherit;
	}
	
	.textSmall {
		font-size: 0.85em;
	}
	
	.formButton {
		background: #FFFFFF ;
		border: 2px #89B2A2 solid;
		color: #89B2A2;
		font-weight: bold;
		font-size: 0.75em;
		text-transform: uppercase;
		margin: 0;
		padding: 1px 6px;
		display: block;
		cursor: pointer;
	}

	.imageLeft {
		border: 2px #89B2A2 solid;
		padding: 2px;
		background: #FFFFFF;
		float: left;
		margin: 0 10px 10px 0;
	}

	.imageRight {
		border: 2px #89B2A2 solid;
		padding: 2px;
		background: #FFFFFF;
		float: right;
		margin: 0 0 10px 10px;
	}
	
	
/* end content area */

/* footer */

	#foot{
		background: #89B2A2 url('../images/bg_foot.png') no-repeat center bottom;
		text-align: center;
		font-size: 10px;
		padding: 10px 0;
		width: 767px;
		color: #FFFFFF;
		float: left;
		margin: 0 auto 10px 15px;
	}

	#foot a{
		color: #FFFFFF;
		text-decoration: none;
	}

	#foot a:hover{
		color: #FFFFFF;
		text-decoration: underline;
	}

/* end footer */

/* Main Page */

	#mainBoxes ul{
		margin: 0;
		padding: 0;
		border: 0;
		list-style-type: none;
	}

	#mainBoxes li {
		float: left;
		position: relative;
		margin: 0 0 9px 0;
	}

	#mainBoxes li p {
		font-size: 12px;
		line-height: 1em;
		margin: 12px 12px 0 12px;
	}

	#mainBoxes li ul{
		font-size: 12px;
		margin: 9px 0 0 30px;
	}

	#mainBoxes li ul li{
		list-style: square;
		line-height: 1em;
		float: none;
		margin: 0 0 5px 0;
	}

	#boxOutlines {
		background: url('../images/bg_box-1.png') no-repeat left bottom;
		margin: 0;
		padding: 0 8px 0 0;
		display: block;
		height: 145px;
		width: 245px;
	}

	#boxOutlines h2 {
		background: url('../images/top_outlines.jpg') no-repeat center top;
		padding: 0; 
		margin: 0;
		color: #FFFFFF;
		text-indent: -99999px;
		text-decoration: none;
		display: block;
		height: 50px;
		width: 245px;
	}

	#boxCalendars {
		background: url('../images/bg_box-2.png') no-repeat left bottom;
		margin: 0;
		padding: 0 8px 0 0;
		display: block;
		height: 145px;
		width: 242px;
	}

	#boxCalendars h2 {
		background: url('../images/top_calendars.jpg') no-repeat center top;
		padding: 0; 
		margin: 0;
		color: #FFFFFF;
		text-indent: -99999px;
		text-decoration: none;
		display: block;
		height: 50px;
		width: 242px;
	}

	#boxResources {
		background: url('../images/bg_box-1.png') no-repeat left bottom;
		margin: 0;
		padding: 0;
		display: block;
		height: 145px;
		width: 245px;
	}

	#boxResources h2 {
		background: url('../images/top_resources.jpg') no-repeat center top;
		padding: 0; 
		margin: 0;
		color: #FFFFFF;
		text-indent: -99999px;
		text-decoration: none;
		display: block;
		height: 50px;
		width: 245px;
	}

	#boxSupport {
		background: url('../images/bg_box-1.png') no-repeat left bottom;
		margin: 0;
		padding: 0 8px 0 0;
		display: block;
		height: 145px;
		width: 245px;
	}

	#boxSupport h2 {
		background: url('../images/top_support.jpg') no-repeat center top;
		padding: 0; 
		margin: 0;
		color: #FFFFFF;
		text-indent: -99999px;
		text-decoration: none;
		display: block;
		height: 50px;
		width: 245px;
	}

	#boxLinks {
		background: url('../images/bg_box-2.png') no-repeat left bottom;
		margin: 0;
		padding: 0 8px 0 0;
		display: block;
		height: 145px;
		width: 242px;
	}

	#boxLinks h2 {
		background: url('../images/top_links.jpg') no-repeat center top;
		padding: 0; 
		margin: 0;
		color: #FFFFFF;
		text-indent: -99999px;
		text-decoration: none;
		display: block;
		height: 50px;
		width: 242px;
	}

	#boxPayment {
		background: url('../images/bg_box-1.png') no-repeat left bottom;
		margin: 0;
		padding: 0;
		display: block;
		height: 145px;
		width: 245px;
	}

	#boxPayment h2 {
		background: url('../images/top_payment.jpg') no-repeat center top;
		padding: 0; 
		margin: 0;
		color: #FFFFFF;
		text-indent: -99999px;
		text-decoration: none;
		display: block;
		height: 50px;
		width: 245px;
	}


/* end Main Page */


